Subject: re: names of...

From: [email-masked]
Date: Sat, 26 Aug 2000 17:44:00 EDT

In a message dated 00-08-26 08:28:07 EDT, aulun writes:

<< What does this mean: "... 3) The triples ... 'ndz'
... are forbidden." (p. 37)? This refers to "Lojban words" - so also
to 
cmene?! In this case, the colon inserted would not help, but the
period /kun.dz./ might save us.
Yet, are there still more problems? p. 36 tells that "3) It is
forbidden for both consonants to be drawn from the set 'c', 'j', 's',
and (!) 'z'."
What does *that* mean?! (Is the stress layed on *both*???) >>
Yes to the last: you can't have cs, sc, jz, zj

It appears that the no ndz rule applies even to names, so juandz is out. The 
reasoning, I think, was that it was too hard to distinguish from simple nz 
for many speakers (hard to taime the nasalization to quick before the stop is 
released). And Lojban does not recognize the sibilants as syllabic, so 
juan,dz won't work either -- and probably falls under the same ban anyhow. 
Drat!